<?php
namespace Modules\Order\Services;
use Modules\Order\Interfaces\PaymentInterface;

class PaymentService
{
    private $payment;

    public function __construct(PaymentInterface $payment)
    {
        $this->payment = $payment;
    }

    public function payment(array $requestContent)
    {
        return $this->payment->payment($requestContent);
    }

}
